/* first for IE 4–8 */
@font-face {
  font-family: DINWeb-Bold;
  src: url("DINWeb-Bold.eot");
}
@font-face {
  font-family: DINWeb;
  src: url("DINWeb.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: DINWeb-Bold;
  src: url("DINWeb-Bold.woff") format("woff");
}

@font-face {
  font-family: DINWeb;
  src: url("DINWeb.woff") format("woff");
}
/* go on with normal style definitions */

body {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
    margin: 0px;
	font-family: DINWeb, sans-serif;
}
#wrapper {
}
#wrapper #head {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#wrapper #menu {
}
#wrapper #menu #nav{
}
#wrapper #nav2{
}
#wrapper #content {
}
#wrapper #content #nav3{
}
#wrapper #content #work{
}
#wrapper #description {
}
#wrapper #footer {
}
img {
	width: 98%; 
	display: block; 
	max-width: 100%;
    margin-left: 3px;
	padding-bottom: 5px;
}
a {
	text-decoration: none;
	color: #000;
	background-color: #FFF;
	font-size: 0.9em;
	line-height: 2em;
	letter-spacing: .1em;
    padding-top: 0.2em;
	padding-right: 0.2em;
	padding-bottom: 0em;
	padding-left: 0.2em;
}
a:hover {
	color: #FFF;
	background-color: #000;
}
ul {
	margin: 0px;
	padding: 0px;
}
ul li {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
	font-size: 1.1em;
	line-height: 1.4em;
}
h1 {
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 1.8em;
	font-weight: normal;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-family: DINWeb-Bold, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
}
#wrapper #description ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrapper #footer ul li a {
	font-size: 0.7em;
}
#wrapper #content #work #kontaktformular {
	width: 310px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 5px;
}
#wrapper #content #work #kontaktformular div #nachricht {
	width: 305px;
}
#wrapper #content #work #kontaktformular label {
	display: block;
	cursor: pointer;
}
#wrapper #content #work #kontaktformular input #absender, textarea {
	border: 1px solid #999;
	margin-bottom: 1em;
}
#wrapper #content #work #kontaktformular textarea {
	height: 7em;
}
#wrapper #content #work #kontaktformular input #absender:focus, textarea:focus {
	background-color: #999;
}
